<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Portada</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
	    <section epub:type="cover" class="sin-margen">
            <img id="cover-image" class="forro" src="../img/portada.jpg" />
	    </section>
    </body>
</html>
